[LMB] OT: Calibre 5.x and deDRM

Marc Wilson marc.wilson at gmx.co.uk
Fri Oct 29 01:10:03 BST 2021


Has anyone successfully loaded Calibre 5.x and DeDrm?  I updated to 5.3
and DeDrm is no longer listed and won't install, even the 7.1 version
that's supposed to work with 5.0.

I'm reverting to 4.3 for now.

If you rely on being able to de-DRM books, hang fire on updating to 5.x

--
If you had a UNIX dildo, it would lie lifeless in your hands during any
romantic interludes, and then, late at night, when you were blearily
wobbling to the bathroom, it would leap on you and fuck you silly.  -- KPG



More information about the Lois-Bujold mailing list